/*     21066 : 한줄 텍스트      */
.text__21066__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__21066__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__21066__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__21066__ p {font-size:25px;}
}

/*     21067 : 실선      */
.solid_line__21067__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__21067__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__21067__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__21067__ {height:20px;}
}

/*     21070 : 장문 텍스트      */
.textarea__21070__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21070__ p {font-size:15px}
}

/*     21099 : 타이틀 텍스트      */
.title__21099__ {font-size:0}
.title__21099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__21099__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__21099__.style_top p {padding-top:10px}
.title__21099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__21099__.style_right p {padding-right:14px}
.title__21099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__21099__.style_bottom p {padding-bottom:12px}
.title__21099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__21099__.style_left p {padding-left:14px}
.title__21099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__21099__.style_circle1 p {padding-left:18px}
.title__21099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__21099__.style_circle2 p {padding-left:18px}
.title__21099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21099__ p {font-size:20px}
	.title__21099__.style_top p:before {width:20px}
	.title__21099__.style_right p:before {height:20px}
	.title__21099__.style_bottom p:before {width:20px}
	.title__21099__.style_left p:before {height:20px}
}

/*     21100 : 이미지 리스트 (타일형)      */
.img_tile__21100__ {overflow:hidden;}
.img_tile__21100__ * {box-sizing:border-box;}
.img_tile__21100__ .img_inner {margin:0 -5px;}
.img_tile__21100__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__21100__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__21100__ .item a {display:block; text-decoration:none;}
.img_tile__21100__ .figure {display:block;}
.img_tile__21100__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__21100__ .caption {display:block; margin-top:10px;}
.img_tile__21100__ .caption > span {display:block;}
.img_tile__21100__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__21100__ .caption > span.content {color:#444;}

.text_sml__21100__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__21100__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__21100__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__21100__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__21100__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__21100__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__21100__ .item {width:100%;}
.col_m_2__21100__ .item {width:50%;}
.col_m_3__21100__ .item {width:33.3333%;}
.col_m_4__21100__ .item {width:25%;}
.col_m_1__21100__ .item,
.col_m_2__21100__ .item2n,
.col_m_3__21100__ .item3n,
.col_m_4__21100__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__21100__ .item,
	.col_m_2__21100__ .item2n,
	.col_m_3__21100__ .item3n,
	.col_m_4__21100__ .item4n {clear:none;}

	.col_t_1__21100__ .item {width:100%;}
	.col_t_2__21100__ .item {width:50%;}
	.col_t_3__21100__ .item {width:33.3333%;}
	.col_t_4__21100__ .item {width:25%;}
	.col_t_5__21100__ .item {width:20%;}
	.col_t_6__21100__ .item {width:16.6666%;}
	.col_t_1__21100__ .item,
	.col_t_2__21100__ .item2n,
	.col_t_3__21100__ .item3n,
	.col_t_4__21100__ .item4n,
	.col_t_5__21100__ .item5n,
	.col_t_6__21100__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__21100__ .img_inner {margin:0 -10px;}
	.img_tile__21100__ .item {padding:10px;}

	.col_t_1__21100__ .item,
	.col_t_2__21100__ .item2n,
	.col_t_3__21100__ .item3n,
	.col_t_4__21100__ .item4n,
	.col_t_5__21100__ .item5n,
	.col_t_6__21100__ .item6n {clear:none;}

	.col_pc_1__21100__ .item {width:100%;}
	.col_pc_2__21100__ .item {width:50%;}
	.col_pc_3__21100__ .item {width:33.3333%;}
	.col_pc_4__21100__ .item {width:25%;}
	.col_pc_5__21100__ .item {width:20%;}
	.col_pc_6__21100__ .item {width:16.6666%;}
	.col_pc_1__21100__ .item,
	.col_pc_2__21100__ .item2n,
	.col_pc_3__21100__ .item3n,
	.col_pc_4__21100__ .item4n,
	.col_pc_5__21100__ .item5n,
	.col_pc_6__21100__ .item6n {clear:both;}
}

/*     21116 : 실선      */
.solid_line__21116__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__21116__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__21116__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__21116__ {height:30px;}
}

/*     21104 : 타이틀 텍스트      */
.title__21104__ {font-size:0}
.title__21104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__21104__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__21104__.style_top p {padding-top:10px}
.title__21104__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__21104__.style_right p {padding-right:14px}
.title__21104__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__21104__.style_bottom p {padding-bottom:12px}
.title__21104__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__21104__.style_left p {padding-left:14px}
.title__21104__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__21104__.style_circle1 p {padding-left:18px}
.title__21104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__21104__.style_circle2 p {padding-left:18px}
.title__21104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21104__ p {font-size:20px}
	.title__21104__.style_top p:before {width:20px}
	.title__21104__.style_right p:before {height:20px}
	.title__21104__.style_bottom p:before {width:20px}
	.title__21104__.style_left p:before {height:20px}
}

/*     21105 : 이미지 리스트 (타일형)      */
.img_tile__21105__ {overflow:hidden;}
.img_tile__21105__ * {box-sizing:border-box;}
.img_tile__21105__ .img_inner {margin:0 -5px;}
.img_tile__21105__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__21105__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__21105__ .item a {display:block; text-decoration:none;}
.img_tile__21105__ .figure {display:block;}
.img_tile__21105__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__21105__ .caption {display:block; margin-top:10px;}
.img_tile__21105__ .caption > span {display:block;}
.img_tile__21105__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__21105__ .caption > span.content {color:#444;}

.text_sml__21105__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__21105__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__21105__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__21105__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__21105__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__21105__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__21105__ .item {width:100%;}
.col_m_2__21105__ .item {width:50%;}
.col_m_3__21105__ .item {width:33.3333%;}
.col_m_4__21105__ .item {width:25%;}
.col_m_1__21105__ .item,
.col_m_2__21105__ .item2n,
.col_m_3__21105__ .item3n,
.col_m_4__21105__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__21105__ .item,
	.col_m_2__21105__ .item2n,
	.col_m_3__21105__ .item3n,
	.col_m_4__21105__ .item4n {clear:none;}

	.col_t_1__21105__ .item {width:100%;}
	.col_t_2__21105__ .item {width:50%;}
	.col_t_3__21105__ .item {width:33.3333%;}
	.col_t_4__21105__ .item {width:25%;}
	.col_t_5__21105__ .item {width:20%;}
	.col_t_6__21105__ .item {width:16.6666%;}
	.col_t_1__21105__ .item,
	.col_t_2__21105__ .item2n,
	.col_t_3__21105__ .item3n,
	.col_t_4__21105__ .item4n,
	.col_t_5__21105__ .item5n,
	.col_t_6__21105__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__21105__ .img_inner {margin:0 -10px;}
	.img_tile__21105__ .item {padding:10px;}

	.col_t_1__21105__ .item,
	.col_t_2__21105__ .item2n,
	.col_t_3__21105__ .item3n,
	.col_t_4__21105__ .item4n,
	.col_t_5__21105__ .item5n,
	.col_t_6__21105__ .item6n {clear:none;}

	.col_pc_1__21105__ .item {width:100%;}
	.col_pc_2__21105__ .item {width:50%;}
	.col_pc_3__21105__ .item {width:33.3333%;}
	.col_pc_4__21105__ .item {width:25%;}
	.col_pc_5__21105__ .item {width:20%;}
	.col_pc_6__21105__ .item {width:16.6666%;}
	.col_pc_1__21105__ .item,
	.col_pc_2__21105__ .item2n,
	.col_pc_3__21105__ .item3n,
	.col_pc_4__21105__ .item4n,
	.col_pc_5__21105__ .item5n,
	.col_pc_6__21105__ .item6n {clear:both;}
}

/*     21114 : 실선      */
.solid_line__21114__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__21114__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__21114__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__21114__ {height:30px;}
}

/*     21109 : 타이틀 텍스트      */
.title__21109__ {font-size:0}
.title__21109__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__21109__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__21109__.style_top p {padding-top:10px}
.title__21109__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__21109__.style_right p {padding-right:14px}
.title__21109__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__21109__.style_bottom p {padding-bottom:12px}
.title__21109__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__21109__.style_left p {padding-left:14px}
.title__21109__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__21109__.style_circle1 p {padding-left:18px}
.title__21109__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__21109__.style_circle2 p {padding-left:18px}
.title__21109__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21109__ p {font-size:20px}
	.title__21109__.style_top p:before {width:20px}
	.title__21109__.style_right p:before {height:20px}
	.title__21109__.style_bottom p:before {width:20px}
	.title__21109__.style_left p:before {height:20px}
}

/*     21110 : 이미지 리스트 (타일형)      */
.img_tile__21110__ {overflow:hidden;}
.img_tile__21110__ * {box-sizing:border-box;}
.img_tile__21110__ .img_inner {margin:0 -5px;}
.img_tile__21110__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__21110__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__21110__ .item a {display:block; text-decoration:none;}
.img_tile__21110__ .figure {display:block;}
.img_tile__21110__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__21110__ .caption {display:none; margin-top:10px;}
.img_tile__21110__ .caption > span {display:block;}
.img_tile__21110__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__21110__ .caption > span.content {color:#444;}

.text_sml__21110__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__21110__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__21110__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__21110__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__21110__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__21110__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__21110__ .item {width:100%;}
.col_m_2__21110__ .item {width:50%;}
.col_m_3__21110__ .item {width:33.3333%;}
.col_m_4__21110__ .item {width:25%;}
.col_m_1__21110__ .item,
.col_m_2__21110__ .item2n,
.col_m_3__21110__ .item3n,
.col_m_4__21110__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__21110__ .item,
	.col_m_2__21110__ .item2n,
	.col_m_3__21110__ .item3n,
	.col_m_4__21110__ .item4n {clear:none;}

	.col_t_1__21110__ .item {width:100%;}
	.col_t_2__21110__ .item {width:50%;}
	.col_t_3__21110__ .item {width:33.3333%;}
	.col_t_4__21110__ .item {width:25%;}
	.col_t_5__21110__ .item {width:20%;}
	.col_t_6__21110__ .item {width:16.6666%;}
	.col_t_1__21110__ .item,
	.col_t_2__21110__ .item2n,
	.col_t_3__21110__ .item3n,
	.col_t_4__21110__ .item4n,
	.col_t_5__21110__ .item5n,
	.col_t_6__21110__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__21110__ .img_inner {margin:0 -10px;}
	.img_tile__21110__ .item {padding:10px;}

	.col_t_1__21110__ .item,
	.col_t_2__21110__ .item2n,
	.col_t_3__21110__ .item3n,
	.col_t_4__21110__ .item4n,
	.col_t_5__21110__ .item5n,
	.col_t_6__21110__ .item6n {clear:none;}

	.col_pc_1__21110__ .item {width:100%;}
	.col_pc_2__21110__ .item {width:50%;}
	.col_pc_3__21110__ .item {width:33.3333%;}
	.col_pc_4__21110__ .item {width:25%;}
	.col_pc_5__21110__ .item {width:20%;}
	.col_pc_6__21110__ .item {width:16.6666%;}
	.col_pc_1__21110__ .item,
	.col_pc_2__21110__ .item2n,
	.col_pc_3__21110__ .item3n,
	.col_pc_4__21110__ .item4n,
	.col_pc_5__21110__ .item5n,
	.col_pc_6__21110__ .item6n {clear:both;}
}

/*     21071 : 타이틀 텍스트      */
.title__21071__ {padding:12px 15px; background:#1c9fbb;}
.title__21071__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21071__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21071__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21071__ {padding:12px 20px;}
	.title__21071__ .title_inner {display:table; text-align:center;}
	.title__21071__ p {display:table-cell;}
	.title__21071__ p.title_cont1 {font-size:16px;}
	.title__21071__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21071__ {padding:15px 25px;}
	.title__21071__ p.title_cont1 {font-size:20px;}
	.title__21071__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21072 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21072__ .inline_block__21072__ {display:inline-block;vertical-align:top}
.text_wrap__21072__ .inline_block__21072__ .inner__21072__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__21072__ .inline_block__21072__ .inner__21072__ .icon__21072__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21072__ .inline_block__21072__ .inner__21072__ .icon__21072__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21072__ .inline_block__21072__ .inner__21072__ .text__21072__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21072__.s_size_75 .inline_block__21072__ .inner__21072__ .icon__21072__ {padding-right:.5em;font-size:.75em}
.text_wrap__21072__.s_size_100 .inline_block__21072__ .inner__21072__ .icon__21072__ {padding-right:.5em;font-size:1em}
.text_wrap__21072__.s_size_150 .inline_block__21072__ .inner__21072__ .icon__21072__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21072__.s_size_200 .inline_block__21072__ .inner__21072__ .icon__21072__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21072__.s_size_250 .inline_block__21072__ .inner__21072__ .icon__21072__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21072__ .inline_block__21072__ .inner__21072__ {font-size:20px}
}

/*     21073 : 장문 텍스트      */
.textarea__21073__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21073__ p {font-size:15px}
}

/*     21074 : 실선      */
.solid_line__21074__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__21074__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__21074__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__21074__ {height:30px;}
}

/*     21075 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21075__ .inline_block__21075__ {display:inline-block;vertical-align:top}
.text_wrap__21075__ .inline_block__21075__ .inner__21075__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__21075__ .inline_block__21075__ .inner__21075__ .icon__21075__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21075__ .inline_block__21075__ .inner__21075__ .icon__21075__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21075__ .inline_block__21075__ .inner__21075__ .text__21075__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21075__.s_size_75 .inline_block__21075__ .inner__21075__ .icon__21075__ {padding-right:.5em;font-size:.75em}
.text_wrap__21075__.s_size_100 .inline_block__21075__ .inner__21075__ .icon__21075__ {padding-right:.5em;font-size:1em}
.text_wrap__21075__.s_size_150 .inline_block__21075__ .inner__21075__ .icon__21075__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21075__.s_size_200 .inline_block__21075__ .inner__21075__ .icon__21075__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21075__.s_size_250 .inline_block__21075__ .inner__21075__ .icon__21075__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21075__ .inline_block__21075__ .inner__21075__ {font-size:20px}
}

/*     21076 : 장문 텍스트      */
.textarea__21076__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21076__ p {font-size:15px}
}

/*     21088 : 타이틀 텍스트      */
.title__21088__ {padding:12px 15px; background:#8b9597;}
.title__21088__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21088__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21088__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21088__ {padding:12px 20px;}
	.title__21088__ .title_inner {display:table; text-align:center;}
	.title__21088__ p {display:table-cell;}
	.title__21088__ p.title_cont1 {font-size:16px;}
	.title__21088__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21088__ {padding:15px 25px;}
	.title__21088__ p.title_cont1 {font-size:20px;}
	.title__21088__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21089 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21089__ .inline_block__21089__ {display:inline-block;vertical-align:top}
.text_wrap__21089__ .inline_block__21089__ .inner__21089__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21089__ .inline_block__21089__ .inner__21089__ .icon__21089__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21089__ .inline_block__21089__ .inner__21089__ .icon__21089__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21089__ .inline_block__21089__ .inner__21089__ .text__21089__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21089__.s_size_75 .inline_block__21089__ .inner__21089__ .icon__21089__ {padding-right:.5em;font-size:.75em}
.text_wrap__21089__.s_size_100 .inline_block__21089__ .inner__21089__ .icon__21089__ {padding-right:.5em;font-size:1em}
.text_wrap__21089__.s_size_150 .inline_block__21089__ .inner__21089__ .icon__21089__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21089__.s_size_200 .inline_block__21089__ .inner__21089__ .icon__21089__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21089__.s_size_250 .inline_block__21089__ .inner__21089__ .icon__21089__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21089__ .inline_block__21089__ .inner__21089__ {font-size:15px}
}

/*     21090 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21090__ .inline_block__21090__ {display:inline-block;vertical-align:top}
.text_wrap__21090__ .inline_block__21090__ .inner__21090__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21090__ .inline_block__21090__ .inner__21090__ .icon__21090__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21090__ .inline_block__21090__ .inner__21090__ .icon__21090__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21090__ .inline_block__21090__ .inner__21090__ .text__21090__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21090__.s_size_75 .inline_block__21090__ .inner__21090__ .icon__21090__ {padding-right:.5em;font-size:.75em}
.text_wrap__21090__.s_size_100 .inline_block__21090__ .inner__21090__ .icon__21090__ {padding-right:.5em;font-size:1em}
.text_wrap__21090__.s_size_150 .inline_block__21090__ .inner__21090__ .icon__21090__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21090__.s_size_200 .inline_block__21090__ .inner__21090__ .icon__21090__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21090__.s_size_250 .inline_block__21090__ .inner__21090__ .icon__21090__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21090__ .inline_block__21090__ .inner__21090__ {font-size:15px}
}

/*     21091 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21091__ .inline_block__21091__ {display:inline-block;vertical-align:top}
.text_wrap__21091__ .inline_block__21091__ .inner__21091__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21091__ .inline_block__21091__ .inner__21091__ .icon__21091__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21091__ .inline_block__21091__ .inner__21091__ .icon__21091__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21091__ .inline_block__21091__ .inner__21091__ .text__21091__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21091__.s_size_75 .inline_block__21091__ .inner__21091__ .icon__21091__ {padding-right:.5em;font-size:.75em}
.text_wrap__21091__.s_size_100 .inline_block__21091__ .inner__21091__ .icon__21091__ {padding-right:.5em;font-size:1em}
.text_wrap__21091__.s_size_150 .inline_block__21091__ .inner__21091__ .icon__21091__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21091__.s_size_200 .inline_block__21091__ .inner__21091__ .icon__21091__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21091__.s_size_250 .inline_block__21091__ .inner__21091__ .icon__21091__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21091__ .inline_block__21091__ .inner__21091__ {font-size:15px}
}

/*     21092 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21092__ .inline_block__21092__ {display:inline-block;vertical-align:top}
.text_wrap__21092__ .inline_block__21092__ .inner__21092__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21092__ .inline_block__21092__ .inner__21092__ .icon__21092__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21092__ .inline_block__21092__ .inner__21092__ .icon__21092__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21092__ .inline_block__21092__ .inner__21092__ .text__21092__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21092__.s_size_75 .inline_block__21092__ .inner__21092__ .icon__21092__ {padding-right:.5em;font-size:.75em}
.text_wrap__21092__.s_size_100 .inline_block__21092__ .inner__21092__ .icon__21092__ {padding-right:.5em;font-size:1em}
.text_wrap__21092__.s_size_150 .inline_block__21092__ .inner__21092__ .icon__21092__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21092__.s_size_200 .inline_block__21092__ .inner__21092__ .icon__21092__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21092__.s_size_250 .inline_block__21092__ .inner__21092__ .icon__21092__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21092__ .inline_block__21092__ .inner__21092__ {font-size:15px}
}

/*     21086 : 타이틀 텍스트      */
.title__21086__ {padding:12px 15px; background:#1c9fbb;}
.title__21086__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21086__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21086__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21086__ {padding:12px 20px;}
	.title__21086__ .title_inner {display:table; text-align:center;}
	.title__21086__ p {display:table-cell;}
	.title__21086__ p.title_cont1 {font-size:16px;}
	.title__21086__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21086__ {padding:15px 25px;}
	.title__21086__ p.title_cont1 {font-size:20px;}
	.title__21086__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21093 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21093__ .inline_block__21093__ {display:inline-block;vertical-align:top}
.text_wrap__21093__ .inline_block__21093__ .inner__21093__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__21093__ .inline_block__21093__ .inner__21093__ .icon__21093__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21093__ .inline_block__21093__ .inner__21093__ .icon__21093__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21093__ .inline_block__21093__ .inner__21093__ .text__21093__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21093__.s_size_75 .inline_block__21093__ .inner__21093__ .icon__21093__ {padding-right:.5em;font-size:.75em}
.text_wrap__21093__.s_size_100 .inline_block__21093__ .inner__21093__ .icon__21093__ {padding-right:.5em;font-size:1em}
.text_wrap__21093__.s_size_150 .inline_block__21093__ .inner__21093__ .icon__21093__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21093__.s_size_200 .inline_block__21093__ .inner__21093__ .icon__21093__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21093__.s_size_250 .inline_block__21093__ .inner__21093__ .icon__21093__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21093__ .inline_block__21093__ .inner__21093__ {font-size:20px}
}

/*     21087 : 장문 텍스트      */
.textarea__21087__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21087__ p {font-size:15px}
}

/*     21094 : 장문 텍스트      */
.textarea__21094__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21094__ p {font-size:15px}
}

/*     21095 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21095__ .inline_block__21095__ {display:inline-block;vertical-align:top}
.text_wrap__21095__ .inline_block__21095__ .inner__21095__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__21095__ .inline_block__21095__ .inner__21095__ .icon__21095__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21095__ .inline_block__21095__ .inner__21095__ .icon__21095__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21095__ .inline_block__21095__ .inner__21095__ .text__21095__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21095__.s_size_75 .inline_block__21095__ .inner__21095__ .icon__21095__ {padding-right:.5em;font-size:.75em}
.text_wrap__21095__.s_size_100 .inline_block__21095__ .inner__21095__ .icon__21095__ {padding-right:.5em;font-size:1em}
.text_wrap__21095__.s_size_150 .inline_block__21095__ .inner__21095__ .icon__21095__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21095__.s_size_200 .inline_block__21095__ .inner__21095__ .icon__21095__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21095__.s_size_250 .inline_block__21095__ .inner__21095__ .icon__21095__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21095__ .inline_block__21095__ .inner__21095__ {font-size:20px}
}

/*     21096 : 장문 텍스트      */
.textarea__21096__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21096__ p {font-size:15px}
}

/*     21097 : 타이틀 텍스트      */
.title__21097__ {font-size:0;}
.title__21097__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__21097__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__21097__.style_top p {padding-top:10px;}
.title__21097__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__21097__.style_right p {padding-right:14px;}
.title__21097__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__21097__.style_bottom p {padding-bottom:12px;}
.title__21097__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__21097__.style_left p {padding-left:14px;}
.title__21097__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__21097__.style_circle1 p {padding-left:18px;}
.title__21097__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__21097__.style_circle2 p {padding-left:18px;}
.title__21097__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21097__ p {font-size:20px;}
	.title__21097__.style_top p:before {width:20px;}
	.title__21097__.style_right p:before {height:20px;}
	.title__21097__.style_bottom p:before {width:20px;}
	.title__21097__.style_left p:before {height:20px;}
}

/*     21098 : 이미지 리스트 (타일형)      */
.img_tile__21098__{margin:-5px;}
.img_tile__21098__:after{content:'';display:block;clear:both;}
.img_tile__21098__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__21098__ .item{float:left;width:100%;padding:5px;}
.img_tile__21098__ .item a{display:block;text-decoration:none;}
.img_tile__21098__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__21098__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__21098__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__21098__ .caption{display:block;}
.img_tile__21098__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__21098__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__21098__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__21098__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__21098__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__21098__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__21098__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__21098__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__21098__ .item:nth-child(3) div{background:#986f50;}
.img_tile__21098__ .item:nth-child(4) div{background:#986351;}
.img_tile__21098__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__21098__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__21098__ .item{width:100%;}
.col_m_2__21098__ .item{width:50%;}
.col_m_3__21098__ .item{width:33.3333%;}
.col_m_4__21098__ .item{width:25%;}
.col_m_1__21098__ .item,
.col_m_2__21098__ .item2n,
.col_m_3__21098__ .item3n,
.col_m_4__21098__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__21098__ .item,
	.col_m_2__21098__ .item2n,
	.col_m_3__21098__ .item3n,
	.col_m_4__21098__ .item4n{clear:none;}

	.col_t_1__21098__ .item{width:100%;}
	.col_t_2__21098__ .item{width:50%;}
	.col_t_3__21098__ .item{width:33.3333%;}
	.col_t_4__21098__ .item{width:25%;}
	.col_t_5__21098__ .item{width:20%;}
	.col_t_6__21098__ .item{width:16.6666%;}
	.col_t_1__21098__ .item,
	.col_t_2__21098__ .item2n,
	.col_t_3__21098__ .item3n,
	.col_t_4__21098__ .item4n,
	.col_t_5__21098__ .item5n,
	.col_t_6__21098__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__21098__ .item,
	.col_t_2__21098__ .item2n,
	.col_t_3__21098__ .item3n,
	.col_t_4__21098__ .item4n,
	.col_t_5__21098__ .item5n,
	.col_t_6__21098__ .item6n{clear:none;}

	.col_pc_1__21098__ .item{width:100%;}
	.col_pc_2__21098__ .item{width:50%;}
	.col_pc_3__21098__ .item{width:33.3333%;}
	.col_pc_4__21098__ .item{width:25%;}
	.col_pc_5__21098__ .item{width:20%;}
	.col_pc_6__21098__ .item{width:16.6666%;}
	.col_pc_1__21098__ .item,
	.col_pc_2__21098__ .item2n,
	.col_pc_3__21098__ .item3n,
	.col_pc_4__21098__ .item4n,
	.col_pc_5__21098__ .item5n,
	.col_pc_6__21098__ .item6n{clear:both;}
}

